Subject: bug#63831: Accidentally submit two bug reports for the same topic

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Jun 2023 15:13:39 +0300

> From: Amritpal Singh <[email-masked]>
> Date: Fri, 2 Jun 2023 13:35:38 +0530
> 
> I'd like to apologise for submitting two bug reports, as I'd sent
> another after ~1.5 hour of submitting this bug report. I hadn't
> received any acknowledgement from the automatic bug tracking system
> and thought I'd submitted the report in a wrong method.

Please be more patient.  Each bug report is approved by a human, to
avoid the catastrophic consequences of admitting spam to the bug list.
So it might take some time, especially if the person who approves the
bug reports and you live in different time zones.